@font-face {
	font-family: "SSSocial";
	src: url(../fonts/ss-social-regular.eot);
	src: url(../fonts/ss-social-regular.eot?#iefix) format("embedded-opentype"),
		 url(../fonts/ss-social-regular.woff) format("woff"),
		 url(../fonts/ss-social-regular.ttf) format("truetype"),
		 url(../fonts/ss-social-regular.svg#SSSocial) format("svg")
}

@font-face {
	font-family: "Suisse Int'l";
	src: url("../fonts/SuisseIntl-Regular.otf") format("opentype"),
	     url("../fonts/SuisseIntl-Regular.woff") format('woff');
}

@font-face {
	font-family: "Suisse Int'l Light";
	src: url("../fonts/SuisseIntl-Light.otf") format("opentype"),
	     url("../fonts/SuisseIntl-Light.woff") format('woff');
}

